[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: request: php5-fpm in squeeze backports?

On 1/30/12 3:33 PM, Ondřej Surý wrote:
Not before 5.4.0. After that I plan to do the backport to allow people
to prepare
for the change.


Hi there,

PHP 5.4 got rejected in squeeze backports as per http://lists.debian.org/debian-backports-changes/2012/04/msg00203.html

As far as I understood, PHP 5.4 will never enter squeeze backports because of to many binary incompatibilities with PHP 5.3 and a lacking suhosin patch for 5.4.

So, do you plan to provide php5-fpm in squeeze backports?


Reply to: